body{margin:0;padding:0;background:none;font-size:16px;line-height:24px;color:#4a4a4a;font-family:'Open Sans', sans-serif;}
.topstrip{background:#11b3f4;height:5px;display:block;}
.logo{margin-top:17px;}
.call{color:#282828;font-size:24px;font-weight:600;float:right;padding:2px 0 0 10px;}
.call a{font-weight:900;color:#11b3f4;cursor:default;}
.call a:hover{color:#11b3f4;text-decoration:none;}
.contactdetails{padding-top:40px;text-align:right;}
.topheader{padding-top:18px;padding-bottom:20px;}
a.sendquote{background:#11b3f4;font-size:30px;color:#fff;float:right;padding:5px 15px 10px 15px;line-height:36px;border-radius:30px;margin-top:20px;}
img{max-width:100%;}
a.sendquote:hover{color:#fff;text-decoration:none;background:#11b3f4;}
a{color:#11b3f4;transition-duration:1s;}
h4{font-size:24px;color:#11b3f4;margin:20px 0 5px 0;}
.main-navigation{margin-top:0;}
.navbar-inverse{background:#11b3f4;border:none;}
p{font-size:16px;line-height:24px;}
.navbar{min-height:48px;margin-bottom:0;}
.navbar-inverse .navbar-nav > li > a{letter-spacing:0;text-transform:uppercase;font-size:14px;padding:0 16px;color:#fff;text-decoration:none;line-height:48px;background:none;font-weight:700;}
.navbar-inverse .navbar-nav > li > a:hover{color:#fff;background:#ff7400;}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus{color:#fff;background:#ff7400;}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus{color:#fff;background:#ff7400;}
.nav > li{bbackground:none;}
.nav > li > a{padding:10px 0;text-align:center;}
.topspace{margin-top:30px;}
.banner{min-height:776px;width:100%;text-align:center;float:left;position:relative;padding-top:30px;}
.navbg{background:#11b3f4;}
.mainbanner{position:relative;}
.banner h2{font-size:32px;color:#fff;line-height:42px;margin:0;padding:0;margin-top:0;background:rgba(0, 0, 0, 0.7);font-weight:300;text-transform:uppercase;padding:16px 0;}
.slogan{width:100%;position:absolute;bottom:90px;z-index:999;}
.banner h2 span{color:#18aff4;}
.banner h2 span.span1{color:#ff7400;}
.innerbanner h2 span{font-size:50px;line-height:55px;}
.welcometext{text-align:center;display:block;clear:both;}
.welcometext h3{font-size:36px;line-height:48px;color:#000000;margin-top:68px;}
.welcometext h3 span{color:#11b3f4;display:block;padding-bottom:20px;}
.htb{position:relative;text-align:center;-webkit-transition:-webkit-transform 0.8s;-moz-transition:-moz-transform 0.8s;-o-transition:-o-transform 0.8s;transition:transform 0.8s;}
.htb:hover{-webkit-transform:rotateY(-360deg);-moz-transform:rotateY(-360deg);-o-transform:rotateY(-360deg);transform:rotateY(-360deg);}
.htbh{width:89%;position:absolute;text-align:center;top:117px;font-size:24px;text-transform:uppercase;color:#fff;font-weight:900;}
.contactbox{width:100%;float:left;font-size:30px;color:#fff;clear:both;min-height:480px;margin-top:30px;background:url(../images/tailored.png) center no-repeat;text-align:center;font-weight:700;line-height:70px;padding-bottom:30px;}
.contactbox h4{background:rgba(0, 0, 0, 0.8);font-size:48px;text-transform:uppercase;font-weight:400;color:#11b3f4;clear:both;padding:0;line-height:74px;padding:50px 0;margin-top:80px;}
.contactbox h4 span{display:block;color:#fff;font-weight:900;}
.contactbox h4 b{font-size:60px;color:#ff7400;font-weight:900;}
a.boxquote{padding:0 10px;font-weight:300;font-size:48px;text-transform:uppercase;color:#fff;background:#11b3f4;line-height:60px;margin:0 auto 0 auto;float:none;letter-spacing:2px;}
a.boxquote b{font-weight:900;color:#000;}
a.boxquote:hover{text-decoration:none;background:#11b3f4;}
.gallery img{margin-bottom:30px;}
.footernav{background:#e0e0e0;width:100%;float:left;clear:both;padding:10px 0;}
.footernav a{text-transform:uppercase;font-size:14px;color:#333333;padding:0 25px;}
.footernav a:hover{color:#11b3f4;text-decoration:none;}
.copyright{background:#ff7400;width:100%;float:left;clear:both;padding:10px 0;text-align:center;color:#fff;font-size:14px;padding:30px 0;text-transform:uppercase;}
.copyright a{color:#fff;}
.maincontent{text-align:left;}
.contact-details{background:#11b3f4;color:#fff;padding:5px 20px 20px 20px;text-align:left;}
.contact-details a, .contact-details h4{color:#fff;}
.conntactform{text-align:left;background:#eee;padding:20px;color:#333;}
.conntactform a{color:#11b3f4;font-weight:bold;text-decoration:underline;}
.conntactform input, .conntactform textarea{background:#333;width:100%;padding:2px 0;text-indent:5px;color:#fff;border:none;}
.conntactform h4{color:#fff;margin:0;padding:0;}
.sendnow{background:#ff7400!important;color:#fff!important;width:100px!important;height:40px;display:block;text-indent:0!important;}
.social{display:block;}
.phonenumber a{color:#000;text-transform:uppercase;line-height:36px;}
.phonenumber img{margin-top:-5px;margin-left:8px;}
.hotbutton{margin-top:42px;}
.hotbutton a{border-bottom:3px solid #18aff4;display:block;width:100%;font-size:16px;color:#000;text-transform:uppercase;padding-bottom:51px;position:relative;}
.hotbutton a:hover{text-decoration:none;border-bottom:3px solid #ff7400;color:#ff7400;}
.hotbutton img{margin-bottom:50px;}
.hotbutton .plus{height:38px;width:38px;border:2px solid #18aff4;border-radius:50px;padding:2px;margin:-70px auto 33px auto;position:relative;z-index:99;-webkit-transition:-webkit-transform 0.8s;-moz-transition:-moz-transform 0.8s;-o-transition:-o-transform 0.8s;transition:transform 0.8s;}
.hotbutton .plus span{background:#18aff4;border-radius:50px;width:100%;height:30px;float:left;padding-top:10px;}
.hotbutton a:hover .plus, .hotbutton a .plus:hover{border:2px solid #ff7400;}
.hotbutton a:hover .plus span, .hotbutton a .plus span:hover{background:#ff7400;}
.testimonial h4{font-size:36px;text-transform:uppercase;color:#000;font-weight:900;margin-bottom:70px;}
.testimonial{margin:80px 0 50px 0;float:left;width:100%;}
.testimonial p{font-size:14px;line-height:18px;font-style:italic;}
.testimonial img.q{float:left;margin:0 20px 50px 20px;}
.testimonial b{font-size:16px;font-weight:900;line-height:18px;padding-left:45px;color:#000;padding-top:10px;}
.testimonial b span{display:block;font-size:12px;font-weight:400;padding-left:45px;}
.footer{background:url(../images/footerbg.png) top center no-repeat;min-height:480px;width:100%;float:left;margin-top:50px;padding-top:40px;}
.footer h4{font-size:36px;color:#ffffff;text-transform:uppercase;font-weight:700;margin-bottom:20px;}
.sitemap a{color:#ebebeb;font-size:13px;line-height:24px;display:block;font-weight:700;}
.sitemap a:hover{color:#000;}
.address, .address a{font-size:14px;line-height:18px;color:#fff;}
.address b{font-size:18px;text-transform:uppercase;margin-bottom:20px;display:block;}
.inner{min-height:250px;background:url(../images/banner-bg.jpg);padding:0;}
.innerbanner h1{font-size:36px;text-transform:uppercase;line-height:48px;color:#000;font-weight:900;margin:0;text-align:left;padding:0;}
.letimg{float:left;margin:0 20px 30px 0;}
.innercontent{padding:50px 0;float:left;width:100%;min-height:300px;}
.dropdown-menu{box-shadow:none;border:none;background:#ff7400;margin:0;padding:0;min-width:210px;z-index:9999999999999 !important;}
.dropdown-menu > li > a{color:#fff;font-size:15px;text-decoration:none;padding:6px 10px 6px 15px;}
.menu7 .dropdown-menu > li > a{padding-left:27px;}
.dropdown-menu > li > a:hover{background:#666 !important;color:#fff;}
.dropdown-menu > li:last-child > a:hover{border-radius:0 0 4px 4px;}
.dropdown-submenu{background:#ff7400 none repeat 0 0;display:none;left:100%;position:absolute;z-index:103;margin:-30px 0 0 0;padding:0px;text-align:left;}
.dropdown-submenu li{display:inline-block;float:none !important;}
.dropdown-submenu li a{border:medium none !important;color:#5571a3;display:block;list-style-type:none;padding:6px 5px 6px 15px;text-align:left;font-size:13px;text-decoration:none;width:178px;}
.dropdown-submenu li a:hover{background:#5571a3;color:#ffffff;}
.dropdown-submenu{border-radius:0 0 0 0;}
.dropdown-submenu > li:last-child > a:hover{border-radius:0 0 0 0;}
.sidebar{width:200px;min-height:100px;position:fixed;top:237px;right:0px;z-index:999;}
.sidebar img{float:left;}
.sidebar .links{float:right;width:84%;}
.sidebar .links a{font-size:14px;line-height:30px;padding:3px 0 3px 10px;background:#11b3f4;color:#fff;float:left;display:block;width:100%;border-bottom:2px solid #fff;}
.sidebar .links a:hover{background:#333;color:#ccc;text-decoration:none;}
.textimg{float:left;margin-right:20px;}
.innerbanner{background:rgba(255,255,255,0.8);float:left;padding:10px 15px;margin-top:160px;}
.mapdiv{position:relative;}
.mapdiv img{height:400px;left:0;position:absolute;top:0;width:95%;}
.mobilebanner{background:url(../images/banners/mobiletax-banner.jpg) no-repeat top center;background-size:cover;}
.removebanner{background:url(../images/banners/remote-banner.jpg) no-repeat top center;background-size:cover;}
.business{background:url(../images/banners/business-banner.jpg) no-repeat top center;background-size:cover;}
.sole{background:url(../images/banners/contract-banner.jpg) no-repeat top center;background-size:cover;}
.cheap{background:url(../images/banners/cheap-banner.jpg) no-repeat top center;background-size:cover;}
.taxation{background:url(../images/banners/taxation-banner.jpg) no-repeat top center;background-size:cover;}
.accounting{background:url(../images/banners/accounting-banner.jpg) no-repeat top center;background-size:cover;}
.buservices{background:url(../images/banners/buservices.jpg) no-repeat top center;background-size:cover;}
.software{background:url(../images/banners/software-banner.jpg) no-repeat top center;background-size:cover;}
.ourservices{background:url(../images/banners/our-services.jpg) no-repeat top center;background-size:cover;}
.aboutbanner{background:url(../images/banners/about-banner.jpg) no-repeat top center;background-size:cover;}
.mission{background:url(../images/banners/mission-banner.jpg) no-repeat top center;background-size:cover;}
.bo{background:url(../images/banners/brisbane-banner.jpg) no-repeat top center;background-size:cover;}
.yo{background:url(../images/banners/yarrabilba-banner.jpg) no-repeat top center;background-size:cover;}
.go{background:url(../images/banners/goldcoast-banner.jpg) no-repeat top center;background-size:cover;}
.contact{background:url(../images/banners/contract-banner-new.jpg) no-repeat top center;background-size:cover;}
.conpagebg{background:rgba(0, 0, 0, 0) url("../img/form-bg.png") repeat-y scroll center top;}
.conntactform input, .conntactform textarea, .conntactform select{background:#ccc none repeat scroll 0 0;border:medium none;border-radius:10px;box-shadow:none;color:#333;font-family:"Raleway",sans-serif;font-size:16px;margin-bottom:30px;padding:2px 0;text-indent:0;width:100%;}
.conntactform input, .conntactform select{height:40px;}
.inputcaptcha{height:40px;margin:0;}
label{margin:0 0 10px;}
.conntactform h4{color:#ff5400;margin:0;padding:0;}
.sendnow{background:#fff000 none repeat scroll 0 0;border:medium none;color:#000;display:block;height:40px;margin:0;text-indent:0;width:100px;}
.sendnow:hover{background:#333 none repeat scroll 0 0;}
#captchaimg{border:medium none;border-radius:10px;float:left;}
.nomargin{margin:0;}
.sobu{min-height:900px;}
.check{width:30px!important;margin:0!important;padding:0!important;float:left;display:inline-block;height:25px!important;}
.mend{color:#FF0000;}
.err{color:#FF0000;font-weight:bold;}
.modal-body p, .modal-body h3, .modal-body h4{font-size:95%;}
.monav{display:none!important;}
ul.sitemap1{padding:0 0 0 20px;}
ul.sitemap1 a{color:#00b2d2;font-size:18px;line-height:32px;}
ul.sitemap1 li ul{margin-bottom:10px;}
ul.sitemap1 li ul li a{color:#333;font-size:16px;line-height:28px;}
ul.sitemap1 li ul li ul li a{color:#000;font-size:14px;}
.tt-none{ text-transform:none} 